.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.379926,0.000000,-0.129941,0.379926,0,0);-ms-transform:matrix(0.379926,0.000000,-0.129941,0.379926,0,0);-webkit-transform:matrix(0.379926,0.000000,-0.129941,0.379926,0,0);}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-0.378108px;}
.ls2d{letter-spacing:-0.233400px;}
.ls1d{letter-spacing:-0.149376px;}
.ls1{letter-spacing:-0.130867px;}
.ls1c{letter-spacing:-0.121368px;}
.ls20{letter-spacing:-0.102696px;}
.ls22{letter-spacing:-0.093360px;}
.ls2b{letter-spacing:-0.088692px;}
.ls2c{letter-spacing:-0.084024px;}
.ls12{letter-spacing:-0.074688px;}
.ls2f{letter-spacing:-0.070020px;}
.lsa{letter-spacing:-0.065352px;}
.ls29{letter-spacing:-0.060684px;}
.ls18{letter-spacing:-0.056016px;}
.ls23{letter-spacing:-0.051348px;}
.lsf{letter-spacing:-0.046680px;}
.ls13{letter-spacing:-0.042012px;}
.ls10{letter-spacing:-0.037344px;}
.ls1a{letter-spacing:-0.032676px;}
.ls9{letter-spacing:-0.028008px;}
.ls7{letter-spacing:-0.023340px;}
.ls3{letter-spacing:-0.018672px;}
.ls19{letter-spacing:-0.014004px;}
.ls2a{letter-spacing:-0.010876px;}
.lsc{letter-spacing:-0.009336px;}
.ls5{letter-spacing:-0.004668px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.004668px;}
.ls1b{letter-spacing:0.007002px;}
.lsd{letter-spacing:0.009336px;}
.ls11{letter-spacing:0.014004px;}
.ls14{letter-spacing:0.018672px;}
.lsb{letter-spacing:0.023340px;}
.ls28{letter-spacing:0.028008px;}
.ls24{letter-spacing:0.037344px;}
.ls25{letter-spacing:0.042012px;}
.ls26{letter-spacing:0.044252px;}
.ls2e{letter-spacing:0.051348px;}
.ls8{letter-spacing:0.056016px;}
.lse{letter-spacing:0.065352px;}
.ls27{letter-spacing:0.088692px;}
.ls16{letter-spacing:0.097887px;}
.ls2{letter-spacing:0.112032px;}
.ls17{letter-spacing:0.130704px;}
.ls4{letter-spacing:0.135372px;}
.ls1f{letter-spacing:0.144708px;}
.ls21{letter-spacing:0.149376px;}
.ls1e{letter-spacing:0.219396px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.504144px;}
.ws2d{word-spacing:-0.415452px;}
.ws27{word-spacing:-0.373440px;}
.ws21{word-spacing:-0.303420px;}
.ws26{word-spacing:-0.280080px;}
.ws1c{word-spacing:-0.259074px;}
.ws2c{word-spacing:-0.238068px;}
.ws20{word-spacing:-0.224064px;}
.ws2e{word-spacing:-0.214728px;}
.ws8{word-spacing:-0.205392px;}
.ws2f{word-spacing:-0.177384px;}
.wsb{word-spacing:-0.172716px;}
.ws35{word-spacing:-0.168048px;}
.ws14{word-spacing:-0.163380px;}
.wsd{word-spacing:-0.158712px;}
.ws11{word-spacing:-0.154044px;}
.ws17{word-spacing:-0.149376px;}
.wse{word-spacing:-0.140040px;}
.ws25{word-spacing:-0.135372px;}
.ws22{word-spacing:-0.121368px;}
.ws13{word-spacing:-0.112032px;}
.ws28{word-spacing:-0.098028px;}
.ws18{word-spacing:-0.093360px;}
.ws34{word-spacing:-0.088692px;}
.ws2b{word-spacing:-0.051348px;}
.ws4{word-spacing:-0.046680px;}
.ws23{word-spacing:-0.042012px;}
.ws31{word-spacing:-0.018672px;}
.ws1f{word-spacing:-0.009336px;}
.ws0{word-spacing:0.000000px;}
.ws1d{word-spacing:0.014004px;}
.wsf{word-spacing:0.023340px;}
.ws2a{word-spacing:0.051348px;}
.ws12{word-spacing:0.079356px;}
.ws6{word-spacing:0.084024px;}
.ws3{word-spacing:0.088692px;}
.ws5{word-spacing:0.093360px;}
.wsc{word-spacing:0.098028px;}
.ws1a{word-spacing:0.102696px;}
.ws2{word-spacing:0.107364px;}
.ws7{word-spacing:0.112032px;}
.ws9{word-spacing:0.116700px;}
.ws1b{word-spacing:0.121368px;}
.ws19{word-spacing:0.126036px;}
.ws16{word-spacing:0.130704px;}
.ws10{word-spacing:0.135372px;}
.ws29{word-spacing:0.140040px;}
.ws24{word-spacing:0.144708px;}
.wsa{word-spacing:0.154044px;}
.ws15{word-spacing:0.163380px;}
.ws30{word-spacing:0.177384px;}
.ws33{word-spacing:0.322092px;}
.ws1e{word-spacing:0.350100px;}
.ws36{word-spacing:0.401448px;}
.ws32{word-spacing:0.415452px;}
._1{margin-left:-1.068972px;}
._0{width:1.078094px;}
.fc2{color:rgb(192,192,192);}
.fc1{color:rgb(0,0,128);}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:36.876400px;}
.fs7{font-size:46.680000px;}
.fs0{font-size:48.000000px;}
.fs8{font-size:54.381600px;}
.fs6{font-size:62.317600px;}
.fs1{font-size:64.080000px;}
.fs9{font-size:70.020000px;}
.fs4{font-size:79.920000px;}
.fs3{font-size:84.465105px;}
.fs5{font-size:103.920000px;}
.fs2{font-size:144.000000px;}
.y1c{bottom:84.354946px;}
.y1b{bottom:132.731305px;}
.y61{bottom:157.591862px;}
.y9e{bottom:161.253543px;}
.y48{bottom:165.305858px;}
.y60{bottom:179.081312px;}
.y1a{bottom:181.203936px;}
.y9d{bottom:182.742993px;}
.y47{bottom:186.892774px;}
.y5f{bottom:200.668227px;}
.y9c{bottom:204.329909px;}
.y46{bottom:208.382223px;}
.y5e{bottom:222.255143px;}
.y9b{bottom:225.819358px;}
.y18{bottom:229.774868px;}
.y45{bottom:229.871673px;}
.y19{bottom:231.510721px;}
.y5d{bottom:243.744593px;}
.y9a{bottom:247.308808px;}
.y44{bottom:251.458589px;}
.y5c{bottom:265.331509px;}
.y99{bottom:268.895724px;}
.y43{bottom:273.045505px;}
.yc8{bottom:280.262787px;}
.y5b{bottom:286.918425px;}
.y16{bottom:289.812002px;}
.y98{bottom:290.482640px;}
.y17{bottom:291.547855px;}
.y42{bottom:294.632421px;}
.yc7{bottom:301.752237px;}
.y5a{bottom:308.407874px;}
.y97{bottom:311.972089px;}
.y41{bottom:316.121870px;}
.yc6{bottom:323.339153px;}
.y59{bottom:329.994790px;}
.y96{bottom:333.559005px;}
.y40{bottom:337.611320px;}
.yc5{bottom:344.733011px;}
.y7a{bottom:348.785669px;}
.y14{bottom:349.849136px;}
.y58{bottom:351.581706px;}
.y15{bottom:351.584989px;}
.y95{bottom:355.145921px;}
.y3f{bottom:360.547769px;}
.yc4{bottom:366.222460px;}
.y79{bottom:370.468177px;}
.y57{bottom:373.071156px;}
.y94{bottom:376.635371px;}
.y3e{bottom:383.482345px;}
.yc3{bottom:388.002434px;}
.y78{bottom:392.055092px;}
.y56{bottom:394.658072px;}
.y93{bottom:398.222287px;}
.y0{bottom:403.138335px;}
.y13{bottom:403.138978px;}
.y3d{bottom:406.609978px;}
.yc2{bottom:409.589350px;}
.y77{bottom:413.642008px;}
.y55{bottom:416.244987px;}
.y92{bottom:419.809203px;}
.y3c{bottom:428.003836px;}
.yc1{bottom:431.078800px;}
.y62{bottom:432.048654px;}
.y6a{bottom:432.723710px;}
.y49{bottom:432.851719px;}
.y54{bottom:433.494652px;}
.y76{bottom:435.131458px;}
.y91{bottom:441.298652px;}
.y3b{bottom:451.131469px;}
.yc0{bottom:452.472657px;}
.y75{bottom:456.718374px;}
.y90{bottom:462.885568px;}
.y3a{bottom:472.525327px;}
.ybf{bottom:474.059573px;}
.y74{bottom:478.305290px;}
.y8f{bottom:484.472484px;}
.y39{bottom:495.652960px;}
.ybe{bottom:495.742081px;}
.y73{bottom:499.794739px;}
.y8e{bottom:506.154992px;}
.y38{bottom:517.046818px;}
.ybd{bottom:517.328997px;}
.y72{bottom:521.381655px;}
.y8d{bottom:527.741908px;}
.ybc{bottom:538.915913px;}
.y37{bottom:540.078859px;}
.y71{bottom:542.968571px;}
.y8c{bottom:549.328824px;}
.ybb{bottom:560.405363px;}
.y36{bottom:561.568309px;}
.y70{bottom:564.458021px;}
.y8b{bottom:569.758622px;}
.yba{bottom:581.799220px;}
.y35{bottom:584.502884px;}
.y6f{bottom:585.851878px;}
.y8a{bottom:587.873391px;}
.yb9{bottom:603.386136px;}
.y6e{bottom:607.438794px;}
.y89{bottom:609.267248px;}
.y34{bottom:612.642261px;}
.yb8{bottom:624.973052px;}
.y6d{bottom:628.928244px;}
.y88{bottom:630.854164px;}
.y6b{bottom:645.663788px;}
.y6c{bottom:646.370967px;}
.yb7{bottom:646.655560px;}
.y87{bottom:652.536672px;}
.y33{bottom:656.002623px;}
.yb6{bottom:668.049417px;}
.y86{bottom:674.123588px;}
.y32{bottom:687.129992px;}
.yb5{bottom:689.636333px;}
.y85{bottom:695.710504px;}
.y31{bottom:708.716908px;}
.yb4{bottom:711.318841px;}
.y84{bottom:717.199953px;}
.y69{bottom:725.006880px;}
.y53{bottom:728.283696px;}
.y30{bottom:730.303824px;}
.yb3{bottom:732.905757px;}
.y83{bottom:738.786869px;}
.y52{bottom:745.533360px;}
.y68{bottom:746.593796px;}
.yb2{bottom:754.299615px;}
.y12{bottom:757.386591px;}
.y82{bottom:760.373785px;}
.y2f{bottom:761.238135px;}
.y67{bottom:768.276304px;}
.yb1{bottom:775.789064px;}
.y81{bottom:781.960701px;}
.y2e{bottom:782.727584px;}
.y66{bottom:785.525968px;}
.yb0{bottom:797.569039px;}
.y80{bottom:803.450151px;}
.y2d{bottom:804.314500px;}
.y11{bottom:815.496332px;}
.yaf{bottom:819.155954px;}
.y7f{bottom:825.037067px;}
.y2c{bottom:825.901416px;}
.yae{bottom:840.645404px;}
.y7e{bottom:846.623983px;}
.y2b{bottom:847.390866px;}
.yad{bottom:862.039262px;}
.yf{bottom:862.617184px;}
.y10{bottom:863.964983px;}
.y7d{bottom:868.113432px;}
.y2a{bottom:868.977782px;}
.yac{bottom:883.626178px;}
.y7b{bottom:884.976983px;}
.y7c{bottom:885.363097px;}
.y29{bottom:890.564697px;}
.yab{bottom:905.308685px;}
.yd{bottom:910.996752px;}
.y28{bottom:912.054147px;}
.ye{bottom:912.344551px;}
.yaa{bottom:926.895601px;}
.y27{bottom:933.641063px;}
.ya9{bottom:948.482517px;}
.y26{bottom:955.227979px;}
.yb{bottom:963.613532px;}
.yc{bottom:966.024653px;}
.ya8{bottom:969.778909px;}
.y25{bottom:976.621836px;}
.ya7{bottom:991.365824px;}
.y24{bottom:998.208752px;}
.y65{bottom:1002.353360px;}
.ya6{bottom:1013.145799px;}
.y51{bottom:1027.312077px;}
.y23{bottom:1029.143063px;}
.ya5{bottom:1034.635248px;}
.ya{bottom:1039.165466px;}
.y50{bottom:1048.801526px;}
.y22{bottom:1050.729979px;}
.ya4{bottom:1056.222164px;}
.y9{bottom:1068.654830px;}
.y4f{bottom:1070.388442px;}
.y21{bottom:1072.219429px;}
.ya3{bottom:1077.809080px;}
.y4e{bottom:1091.975358px;}
.y20{bottom:1093.806345px;}
.y8{bottom:1098.239395px;}
.ya2{bottom:1099.105471px;}
.y4d{bottom:1113.464807px;}
.y1f{bottom:1115.393261px;}
.ya1{bottom:1120.692387px;}
.y7{bottom:1127.823961px;}
.y4c{bottom:1135.051723px;}
.y1e{bottom:1136.882710px;}
.ya0{bottom:1142.279303px;}
.y64{bottom:1145.844596px;}
.y6{bottom:1157.313324px;}
.y4b{bottom:1158.565449px;}
.y1d{bottom:1164.154778px;}
.y9f{bottom:1164.347513px;}
.y63{bottom:1167.334045px;}
.y5{bottom:1186.897890px;}
.y4a{bottom:1189.114020px;}
.y4{bottom:1216.482455px;}
.y3{bottom:1244.814567px;}
.y2{bottom:1266.979145px;}
.y1{bottom:1289.047355px;}
.h13{height:36.101996px;}
.h9{height:43.132320px;}
.h2{height:44.352000px;}
.hd{height:44.486040px;}
.ha{height:44.812800px;}
.hb{height:45.699720px;}
.hc{height:51.825665px;}
.h14{height:53.239586px;}
.h8{height:61.008930px;}
.h3{height:61.773120px;}
.hf{height:68.549580px;}
.h6{height:93.852451px;}
.h5{height:104.096643px;}
.h7{height:122.036370px;}
.h4{height:169.103516px;}
.h12{height:322.028830px;}
.h11{height:561.342025px;}
.he{height:591.055408px;}
.h10{height:709.908941px;}
.h1{height:831.974732px;}
.h0{height:1352.360472px;}
.w2{width:444.897685px;}
.w3{width:482.641712px;}
.w4{width:514.764289px;}
.w1{width:716.333457px;}
.w0{width:956.000000px;}
.x1{left:91.067504px;}
.x8c{left:132.891099px;}
.x28{left:140.949369px;}
.x27{left:143.360489px;}
.x4{left:158.041149px;}
.x3{left:160.452270px;}
.x0{left:170.249656px;}
.x6{left:201.788244px;}
.x5{left:204.199364px;}
.x78{left:220.716212px;}
.x77{left:222.065144px;}
.x3c{left:230.811869px;}
.x3b{left:232.160801px;}
.x8{left:240.620584px;}
.x7{left:243.031705px;}
.x3e{left:252.495389px;}
.x3d{left:253.844320px;}
.x40{left:270.228574px;}
.x3f{left:271.577505px;}
.xa{left:285.142475px;}
.x9{left:287.553596px;}
.x8d{left:289.103189px;}
.x42{left:291.623279px;}
.x41{left:292.972211px;}
.x44{left:310.896806px;}
.x43{left:312.245737px;}
.x46{left:320.918655px;}
.x45{left:322.267586px;}
.xc{left:324.749612px;}
.xb{left:327.160733px;}
.x2{left:329.192636px;}
.x48{left:338.459297px;}
.x47{left:339.808228px;}
.x4a{left:348.192332px;}
.x49{left:349.541263px;}
.x7d{left:358.484591px;}
.x7c{left:360.220443px;}
.x4c{left:365.732974px;}
.x4b{left:367.081905px;}
.xe{left:376.400788px;}
.xd{left:378.811908px;}
.x7f{left:389.321011px;}
.x7e{left:391.056864px;}
.x4e{left:393.199193px;}
.x4d{left:394.548125px;}
.x10{left:404.345502px;}
.x3a{left:405.718477px;}
.xf{left:406.756622px;}
.x50{left:409.196285px;}
.x4f{left:410.545216px;}
.x80{left:412.546386px;}
.x2a{left:415.826970px;}
.x29{left:417.175901px;}
.x52{left:426.059818px;}
.x51{left:427.408750px;}
.x2c{left:433.367612px;}
.x2b{left:434.716543px;}
.x54{left:437.625218px;}
.x53{left:438.974149px;}
.x12{left:443.952639px;}
.x11{left:446.363759px;}
.x56{left:447.647066px;}
.x55{left:448.995998px;}
.x2e{left:450.908254px;}
.x2d{left:452.257186px;}
.x82{left:453.689432px;}
.x81{left:455.425284px;}
.x14{left:460.911432px;}
.x13{left:463.322552px;}
.x83{left:465.156074px;}
.x57{left:466.920593px;}
.x30{left:468.448896px;}
.x2f{left:469.797828px;}
.x32{left:478.470745px;}
.x31{left:479.819677px;}
.x59{left:484.364964px;}
.x58{left:485.713895px;}
.x84{left:488.381448px;}
.x79{left:489.451699px;}
.x7b{left:491.185518px;}
.x85{left:498.884191px;}
.x5a{left:501.327978px;}
.x33{left:503.238157px;}
.x16{left:505.045925px;}
.x15{left:507.457045px;}
.x5c{left:517.228798px;}
.x5b{left:518.577729px;}
.x35{left:520.971342px;}
.x34{left:522.320274px;}
.x5e{left:527.250647px;}
.x5d{left:528.599578px;}
.x87{left:530.008530px;}
.x86{left:531.744382px;}
.x37{left:538.704527px;}
.x36{left:540.053459px;}
.x18{left:543.109250px;}
.x17{left:545.520371px;}
.x5f{left:546.621577px;}
.x39{left:553.065005px;}
.x38{left:554.413937px;}
.x61{left:555.971603px;}
.x60{left:557.320534px;}
.x88{left:558.437289px;}
.x1a{left:568.064638px;}
.x89{left:569.323923px;}
.x19{left:570.475758px;}
.x63{left:573.897330px;}
.x62{left:575.246262px;}
.x65{left:590.857135px;}
.x64{left:592.206067px;}
.x8b{left:595.632939px;}
.x8a{left:597.368792px;}
.x67{left:602.422535px;}
.x66{left:603.771466px;}
.x1c{left:604.873256px;}
.x1b{left:607.284376px;}
.x69{left:620.348263px;}
.x68{left:621.697194px;}
.x6b{left:637.211796px;}
.x6a{left:638.560727px;}
.x1e{left:641.681874px;}
.x1d{left:644.092994px;}
.x6d{left:647.910753px;}
.x6c{left:649.259685px;}
.x20{left:658.640667px;}
.x1f{left:661.051787px;}
.x6f{left:676.917315px;}
.x6e{left:678.266246px;}
.x71{left:688.578986px;}
.x70{left:689.927917px;}
.x72{left:695.902027px;}
.x22{left:697.183904px;}
.x21{left:699.595024px;}
.x74{left:713.635212px;}
.x73{left:714.984144px;}
.x8f{left:719.192366px;}
.x8e{left:730.274655px;}
.x76{left:731.368397px;}
.x75{left:732.717328px;}
.x24{left:741.705795px;}
.x23{left:744.116915px;}
.x91{left:749.644568px;}
.x90{left:751.957394px;}
.x92{left:768.436276px;}
.x26{left:781.312932px;}
.x25{left:783.724052px;}
.x7a{left:808.525251px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-0.313888pt;}
.ls2d{letter-spacing:-0.193758pt;}
.ls1d{letter-spacing:-0.124005pt;}
.ls1{letter-spacing:-0.108640pt;}
.ls1c{letter-spacing:-0.100754pt;}
.ls20{letter-spacing:-0.085253pt;}
.ls22{letter-spacing:-0.077503pt;}
.ls2b{letter-spacing:-0.073628pt;}
.ls2c{letter-spacing:-0.069753pt;}
.ls12{letter-spacing:-0.062002pt;}
.ls2f{letter-spacing:-0.058127pt;}
.lsa{letter-spacing:-0.054252pt;}
.ls29{letter-spacing:-0.050377pt;}
.ls18{letter-spacing:-0.046502pt;}
.ls23{letter-spacing:-0.042627pt;}
.lsf{letter-spacing:-0.038752pt;}
.ls13{letter-spacing:-0.034876pt;}
.ls10{letter-spacing:-0.031001pt;}
.ls1a{letter-spacing:-0.027126pt;}
.ls9{letter-spacing:-0.023251pt;}
.ls7{letter-spacing:-0.019376pt;}
.ls3{letter-spacing:-0.015501pt;}
.ls19{letter-spacing:-0.011625pt;}
.ls2a{letter-spacing:-0.009029pt;}
.lsc{letter-spacing:-0.007750pt;}
.ls5{letter-spacing:-0.003875pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.003875pt;}
.ls1b{letter-spacing:0.005813pt;}
.lsd{letter-spacing:0.007750pt;}
.ls11{letter-spacing:0.011625pt;}
.ls14{letter-spacing:0.015501pt;}
.lsb{letter-spacing:0.019376pt;}
.ls28{letter-spacing:0.023251pt;}
.ls24{letter-spacing:0.031001pt;}
.ls25{letter-spacing:0.034876pt;}
.ls26{letter-spacing:0.036736pt;}
.ls2e{letter-spacing:0.042627pt;}
.ls8{letter-spacing:0.046502pt;}
.lse{letter-spacing:0.054252pt;}
.ls27{letter-spacing:0.073628pt;}
.ls16{letter-spacing:0.081261pt;}
.ls2{letter-spacing:0.093004pt;}
.ls17{letter-spacing:0.108504pt;}
.ls4{letter-spacing:0.112380pt;}
.ls1f{letter-spacing:0.120130pt;}
.ls21{letter-spacing:0.124005pt;}
.ls1e{letter-spacing:0.182132pt;}
.ws1{word-spacing:-0.418517pt;}
.ws2d{word-spacing:-0.344889pt;}
.ws27{word-spacing:-0.310012pt;}
.ws21{word-spacing:-0.251885pt;}
.ws26{word-spacing:-0.232509pt;}
.ws1c{word-spacing:-0.215071pt;}
.ws2c{word-spacing:-0.197633pt;}
.ws20{word-spacing:-0.186007pt;}
.ws2e{word-spacing:-0.178257pt;}
.ws8{word-spacing:-0.170507pt;}
.ws2f{word-spacing:-0.147256pt;}
.wsb{word-spacing:-0.143381pt;}
.ws35{word-spacing:-0.139506pt;}
.ws14{word-spacing:-0.135630pt;}
.wsd{word-spacing:-0.131755pt;}
.ws11{word-spacing:-0.127880pt;}
.ws17{word-spacing:-0.124005pt;}
.wse{word-spacing:-0.116255pt;}
.ws25{word-spacing:-0.112380pt;}
.ws22{word-spacing:-0.100754pt;}
.ws13{word-spacing:-0.093004pt;}
.ws28{word-spacing:-0.081378pt;}
.ws18{word-spacing:-0.077503pt;}
.ws34{word-spacing:-0.073628pt;}
.ws2b{word-spacing:-0.042627pt;}
.ws4{word-spacing:-0.038752pt;}
.ws23{word-spacing:-0.034876pt;}
.ws31{word-spacing:-0.015501pt;}
.ws1f{word-spacing:-0.007750pt;}
.ws0{word-spacing:0.000000pt;}
.ws1d{word-spacing:0.011625pt;}
.wsf{word-spacing:0.019376pt;}
.ws2a{word-spacing:0.042627pt;}
.ws12{word-spacing:0.065878pt;}
.ws6{word-spacing:0.069753pt;}
.ws3{word-spacing:0.073628pt;}
.ws5{word-spacing:0.077503pt;}
.wsc{word-spacing:0.081378pt;}
.ws1a{word-spacing:0.085253pt;}
.ws2{word-spacing:0.089129pt;}
.ws7{word-spacing:0.093004pt;}
.ws9{word-spacing:0.096879pt;}
.ws1b{word-spacing:0.100754pt;}
.ws19{word-spacing:0.104629pt;}
.ws16{word-spacing:0.108504pt;}
.ws10{word-spacing:0.112380pt;}
.ws29{word-spacing:0.116255pt;}
.ws24{word-spacing:0.120130pt;}
.wsa{word-spacing:0.127880pt;}
.ws15{word-spacing:0.135630pt;}
.ws30{word-spacing:0.147256pt;}
.ws33{word-spacing:0.267386pt;}
.ws1e{word-spacing:0.290637pt;}
.ws36{word-spacing:0.333263pt;}
.ws32{word-spacing:0.344889pt;}
._1{margin-left:-0.887411pt;}
._0{width:0.894984pt;}
.fsa{font-size:30.613069pt;}
.fs7{font-size:38.751562pt;}
.fs0{font-size:39.847364pt;}
.fs8{font-size:45.145071pt;}
.fs6{font-size:51.733169pt;}
.fs1{font-size:53.196231pt;}
.fs9{font-size:58.127342pt;}
.fs4{font-size:66.345861pt;}
.fs3{font-size:70.118996pt;}
.fs5{font-size:86.269543pt;}
.fs2{font-size:119.542092pt;}
.y1c{bottom:70.027547pt;}
.y1b{bottom:110.187347pt;}
.y61{bottom:130.825423pt;}
.y9e{bottom:133.865180pt;}
.y48{bottom:137.229223pt;}
.y60{bottom:148.664963pt;}
.y1a{bottom:150.427067pt;}
.y9d{bottom:151.704720pt;}
.y47{bottom:155.149675pt;}
.y5f{bottom:166.585415pt;}
.y9c{bottom:169.625172pt;}
.y46{bottom:172.989215pt;}
.y5e{bottom:184.505867pt;}
.y9b{bottom:187.464712pt;}
.y18{bottom:190.748392pt;}
.y45{bottom:190.828755pt;}
.y19{bottom:192.189416pt;}
.y5d{bottom:202.345407pt;}
.y9a{bottom:205.304252pt;}
.y44{bottom:208.749207pt;}
.y5c{bottom:220.265859pt;}
.y99{bottom:223.224704pt;}
.y43{bottom:226.669659pt;}
.yc8{bottom:232.661111pt;}
.y5b{bottom:238.186311pt;}
.y16{bottom:240.588424pt;}
.y98{bottom:241.145156pt;}
.y17{bottom:242.029448pt;}
.y42{bottom:244.590111pt;}
.yc7{bottom:250.500651pt;}
.y5a{bottom:256.025851pt;}
.y97{bottom:258.984696pt;}
.y41{bottom:262.429651pt;}
.yc6{bottom:268.421103pt;}
.y59{bottom:273.946303pt;}
.y96{bottom:276.905148pt;}
.y40{bottom:280.269191pt;}
.yc5{bottom:286.181287pt;}
.y7a{bottom:289.545615pt;}
.y14{bottom:290.428456pt;}
.y58{bottom:291.866755pt;}
.y15{bottom:291.869480pt;}
.y95{bottom:294.825600pt;}
.y3f{bottom:299.309963pt;}
.yc4{bottom:304.020827pt;}
.y79{bottom:307.545423pt;}
.y57{bottom:309.706295pt;}
.y94{bottom:312.665140pt;}
.y3e{bottom:318.349179pt;}
.yc3{bottom:322.101547pt;}
.y78{bottom:325.465875pt;}
.y56{bottom:327.626747pt;}
.y93{bottom:330.585592pt;}
.y0{bottom:334.666667pt;}
.y13{bottom:334.667200pt;}
.y3d{bottom:337.548663pt;}
.yc2{bottom:340.021999pt;}
.y77{bottom:343.386327pt;}
.y55{bottom:345.547199pt;}
.y92{bottom:348.506044pt;}
.y3c{bottom:355.308847pt;}
.yc1{bottom:357.861539pt;}
.y62{bottom:358.666667pt;}
.y6a{bottom:359.227067pt;}
.y49{bottom:359.333333pt;}
.y54{bottom:359.867067pt;}
.y76{bottom:361.225867pt;}
.y91{bottom:366.345584pt;}
.y3b{bottom:374.508331pt;}
.yc0{bottom:375.621723pt;}
.y75{bottom:379.146319pt;}
.y90{bottom:384.266036pt;}
.y3a{bottom:392.268515pt;}
.ybf{bottom:393.542175pt;}
.y74{bottom:397.066771pt;}
.y8f{bottom:402.186488pt;}
.y39{bottom:411.467999pt;}
.ybe{bottom:411.541983pt;}
.y73{bottom:414.906311pt;}
.y8e{bottom:420.186296pt;}
.y38{bottom:429.228183pt;}
.ybd{bottom:429.462435pt;}
.y72{bottom:432.826763pt;}
.y8d{bottom:438.106748pt;}
.ybc{bottom:447.382887pt;}
.y37{bottom:448.348311pt;}
.y71{bottom:450.747215pt;}
.y8c{bottom:456.027200pt;}
.ybb{bottom:465.222427pt;}
.y36{bottom:466.187851pt;}
.y70{bottom:468.586755pt;}
.y8b{bottom:472.987067pt;}
.yba{bottom:482.982611pt;}
.y35{bottom:485.227067pt;}
.y6f{bottom:486.346939pt;}
.y8a{bottom:488.025104pt;}
.yb9{bottom:500.903063pt;}
.y6e{bottom:504.267391pt;}
.y89{bottom:505.785288pt;}
.y34{bottom:508.587067pt;}
.yb8{bottom:518.823515pt;}
.y6d{bottom:522.106931pt;}
.y88{bottom:523.705740pt;}
.y6b{bottom:536.000000pt;}
.y6c{bottom:536.587067pt;}
.yb7{bottom:536.823323pt;}
.y87{bottom:541.705548pt;}
.y33{bottom:544.582819pt;}
.yb6{bottom:554.583507pt;}
.y86{bottom:559.626000pt;}
.y32{bottom:570.423311pt;}
.yb5{bottom:572.503959pt;}
.y85{bottom:577.546452pt;}
.y31{bottom:588.343763pt;}
.yb4{bottom:590.503767pt;}
.y84{bottom:595.385992pt;}
.y69{bottom:601.866939pt;}
.y53{bottom:604.587199pt;}
.y30{bottom:606.264215pt;}
.yb3{bottom:608.424219pt;}
.y83{bottom:613.306444pt;}
.y52{bottom:618.907067pt;}
.y68{bottom:619.787391pt;}
.yb2{bottom:626.184403pt;}
.y12{bottom:628.747067pt;}
.y82{bottom:631.226896pt;}
.y2f{bottom:631.944439pt;}
.y67{bottom:637.787199pt;}
.yb1{bottom:644.023943pt;}
.y81{bottom:649.147348pt;}
.y2e{bottom:649.783979pt;}
.y66{bottom:652.107067pt;}
.yb0{bottom:662.104663pt;}
.y80{bottom:666.986888pt;}
.y2d{bottom:667.704431pt;}
.y11{bottom:676.987067pt;}
.yaf{bottom:680.025115pt;}
.y7f{bottom:684.907340pt;}
.y2c{bottom:685.624883pt;}
.yae{bottom:697.864655pt;}
.y7e{bottom:702.827792pt;}
.y2b{bottom:703.464423pt;}
.yad{bottom:715.624839pt;}
.yf{bottom:716.104603pt;}
.y10{bottom:717.223483pt;}
.y7d{bottom:720.667332pt;}
.y2a{bottom:721.384875pt;}
.yac{bottom:733.545291pt;}
.y7b{bottom:734.666667pt;}
.y7c{bottom:734.987200pt;}
.y29{bottom:739.305327pt;}
.yab{bottom:751.545099pt;}
.yd{bottom:756.267067pt;}
.y28{bottom:757.144867pt;}
.ye{bottom:757.385947pt;}
.yaa{bottom:769.465551pt;}
.y27{bottom:775.065319pt;}
.ya9{bottom:787.386003pt;}
.y26{bottom:792.985771pt;}
.yb{bottom:799.947067pt;}
.yc{bottom:801.948667pt;}
.ya8{bottom:805.065275pt;}
.y25{bottom:810.745955pt;}
.ya7{bottom:822.985727pt;}
.y24{bottom:828.666407pt;}
.y65{bottom:832.107067pt;}
.ya6{bottom:841.066447pt;}
.y51{bottom:852.826631pt;}
.y23{bottom:854.346631pt;}
.ya5{bottom:858.905987pt;}
.ya{bottom:862.666763pt;}
.y50{bottom:870.666171pt;}
.y22{bottom:872.267083pt;}
.ya4{bottom:876.826439pt;}
.y9{bottom:887.147459pt;}
.y4f{bottom:888.586623pt;}
.y21{bottom:890.106623pt;}
.ya3{bottom:894.746891pt;}
.y4e{bottom:906.507075pt;}
.y20{bottom:908.027075pt;}
.y8{bottom:911.707187pt;}
.ya2{bottom:912.426163pt;}
.y4d{bottom:924.346615pt;}
.y1f{bottom:925.947527pt;}
.ya1{bottom:930.346615pt;}
.y7{bottom:936.266915pt;}
.y4c{bottom:942.267067pt;}
.y1e{bottom:943.787067pt;}
.ya0{bottom:948.267067pt;}
.y64{bottom:951.226807pt;}
.y6{bottom:960.747611pt;}
.y4b{bottom:961.787067pt;}
.y1d{bottom:966.427067pt;}
.y9f{bottom:966.587067pt;}
.y63{bottom:969.066347pt;}
.y5{bottom:985.307339pt;}
.y4a{bottom:987.147067pt;}
.y4{bottom:1009.867067pt;}
.y3{bottom:1033.387067pt;}
.y2{bottom:1051.787067pt;}
.y1{bottom:1070.107067pt;}
.h13{height:29.970195pt;}
.h9{height:35.806443pt;}
.h2{height:36.818964pt;}
.hd{height:36.930238pt;}
.ha{height:37.201499pt;}
.hb{height:37.937779pt;}
.hc{height:43.023253pt;}
.h14{height:44.197025pt;}
.h8{height:50.646772pt;}
.h3{height:51.281167pt;}
.hf{height:56.906668pt;}
.h6{height:77.911933pt;}
.h5{height:86.416184pt;}
.h7{height:101.308910pt;}
.h4{height:140.381861pt;}
.h12{height:267.333333pt;}
.h11{height:466.000000pt;}
.he{height:490.666667pt;}
.h10{height:589.333333pt;}
.h1{height:690.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:369.333333pt;}
.w3{width:400.666667pt;}
.w4{width:427.333333pt;}
.w1{width:594.666667pt;}
.w0{width:793.626667pt;}
.x1{left:75.600000pt;}
.x8c{left:110.320000pt;}
.x28{left:117.009600pt;}
.x27{left:119.011200pt;}
.x4{left:131.198400pt;}
.x3{left:133.200000pt;}
.x0{left:141.333333pt;}
.x6{left:167.515200pt;}
.x5{left:169.516800pt;}
.x78{left:183.228318pt;}
.x77{left:184.348138pt;}
.x3c{left:191.609262pt;}
.x3b{left:192.729082pt;}
.x8{left:199.752000pt;}
.x7{left:201.753600pt;}
.x3e{left:209.609910pt;}
.x3d{left:210.729730pt;}
.x40{left:224.331174pt;}
.x3f{left:225.450994pt;}
.xa{left:236.712000pt;}
.x9{left:238.713600pt;}
.x8d{left:240.000000pt;}
.x42{left:242.092062pt;}
.x41{left:243.211882pt;}
.x44{left:258.092046pt;}
.x43{left:259.211866pt;}
.x46{left:266.411718pt;}
.x45{left:267.531538pt;}
.xc{left:269.592000pt;}
.xb{left:271.593600pt;}
.x2{left:273.280392pt;}
.x48{left:280.973142pt;}
.x47{left:282.092962pt;}
.x4a{left:289.053054pt;}
.x49{left:290.172874pt;}
.x7d{left:297.597208pt;}
.x7c{left:299.038232pt;}
.x4c{left:303.614478pt;}
.x4b{left:304.734298pt;}
.xe{left:312.470400pt;}
.xd{left:314.472000pt;}
.x7f{left:323.196168pt;}
.x7e{left:324.637192pt;}
.x4e{left:326.415654pt;}
.x4d{left:327.535474pt;}
.x10{left:335.668800pt;}
.x3a{left:336.808580pt;}
.xf{left:337.670400pt;}
.x50{left:339.695694pt;}
.x4f{left:340.815514pt;}
.x80{left:342.476792pt;}
.x2a{left:345.200180pt;}
.x29{left:346.320000pt;}
.x52{left:353.695014pt;}
.x51{left:354.814834pt;}
.x2c{left:359.761604pt;}
.x2b{left:360.881424pt;}
.x54{left:363.296070pt;}
.x53{left:364.415890pt;}
.x12{left:368.548800pt;}
.x11{left:370.550400pt;}
.x56{left:371.615742pt;}
.x55{left:372.735562pt;}
.x2e{left:374.323028pt;}
.x2d{left:375.442848pt;}
.x82{left:376.631832pt;}
.x81{left:378.072856pt;}
.x14{left:382.627200pt;}
.x13{left:384.628800pt;}
.x83{left:386.150904pt;}
.x57{left:387.615726pt;}
.x30{left:388.884452pt;}
.x2f{left:390.004272pt;}
.x32{left:397.204124pt;}
.x31{left:398.323944pt;}
.x59{left:402.097230pt;}
.x58{left:403.217050pt;}
.x84{left:405.431528pt;}
.x79{left:406.320000pt;}
.x7b{left:407.759336pt;}
.x85{left:414.150416pt;}
.x5a{left:416.179134pt;}
.x33{left:417.764876pt;}
.x16{left:419.265600pt;}
.x15{left:421.267200pt;}
.x5c{left:429.379254pt;}
.x5b{left:430.499074pt;}
.x35{left:432.486140pt;}
.x34{left:433.605960pt;}
.x5e{left:437.698926pt;}
.x5d{left:438.818746pt;}
.x87{left:439.988392pt;}
.x86{left:441.429416pt;}
.x37{left:447.207404pt;}
.x36{left:448.327224pt;}
.x18{left:450.864000pt;}
.x17{left:452.865600pt;}
.x5f{left:453.779770pt;}
.x39{left:459.128804pt;}
.x38{left:460.248624pt;}
.x61{left:461.541726pt;}
.x60{left:462.661546pt;}
.x88{left:463.588624pt;}
.x1a{left:471.580800pt;}
.x89{left:472.626200pt;}
.x19{left:473.582400pt;}
.x63{left:476.422830pt;}
.x62{left:477.542650pt;}
.x65{left:490.502070pt;}
.x64{left:491.621890pt;}
.x8b{left:494.466720pt;}
.x8a{left:495.907744pt;}
.x67{left:500.103126pt;}
.x66{left:501.222946pt;}
.x1c{left:502.137600pt;}
.x1b{left:504.139200pt;}
.x69{left:514.984230pt;}
.x68{left:516.104050pt;}
.x6b{left:528.983550pt;}
.x6a{left:530.103370pt;}
.x1e{left:532.694400pt;}
.x1d{left:534.696000pt;}
.x6d{left:537.865326pt;}
.x6c{left:538.985146pt;}
.x20{left:546.772800pt;}
.x1f{left:548.774400pt;}
.x6f{left:561.945222pt;}
.x6e{left:563.065042pt;}
.x71{left:571.626198pt;}
.x70{left:572.746018pt;}
.x72{left:577.705446pt;}
.x22{left:578.769600pt;}
.x21{left:580.771200pt;}
.x74{left:592.426710pt;}
.x73{left:593.546530pt;}
.x8f{left:597.040000pt;}
.x8e{left:606.240000pt;}
.x76{left:607.147974pt;}
.x75{left:608.267794pt;}
.x24{left:615.729600pt;}
.x23{left:617.731200pt;}
.x91{left:622.320000pt;}
.x90{left:624.240000pt;}
.x92{left:637.920000pt;}
.x26{left:648.609600pt;}
.x25{left:650.611200pt;}
.x7a{left:671.200000pt;}
}
